﻿html,body 
{
margin:0;
padding:0;
font-family:Arial,Verdana,Trebuchet MS;
font-size:15px;
color:#ffffff;
background-color:#38a650;
}
#dWrap
{
width:970px;
margin:0 auto;
background-color:#38a650;
}

#dTop
{
height:207px;
background:#38a650 url(dTop-bg.jpg) 0 0 no-repeat;
}
#dConWrap
{
min-height:519px;
background:#38a650 url(dConWrap-bg.gif) 0 0 no-repeat;
}
#dConMenu
{
width:220px;
float:left;
padding-left:5px;
}
#dHome
{
width:970px;
height:726px;
background:#38a650 url(bg.jpg) 0 0 no-repeat;
}
.dSubMenuLinks
{
margin:0;
padding:0;
}
.dSubMenuLinks  li
{
list-style:none;
padding:0;
margin:0;
background-color:#ffffff;
/*filter:alpha(opacity=50);
opacity: 0.5;
-moz-opacity:0.5;*/
}
.dSubMenuLinks  a
{
display:block;
line-height:25px;
color:#38a650;
text-decoration:none;
text-transform:uppercase;
padding:0 15px 0 15px;
font-size:15px;
font-weight:bold;
/*
filter:alpha(opacity=100);
opacity: 1;
-moz-opacity:1;
position: relative;*/
}
.dSubMenuLinks  a:hover
{
text-decoration:none;
color:#f78f1e;
background-color:#ffffff;
}
.Sel
{
text-decoration:none;
background-color:#ffffff;
color:#333192 !important;
}
#dCon
{
width:730px;
float:left;
padding:0 0 0 15px;
}
#dBottom
{
clear:both;
border-top:1px solid #ffffff;
padding-top:15px;
font-size:12px;
}
img
{
margin:0;
padding:0;
border:0;
}
a
{
color:#ffbb18;
text-decoration:none;
font-weight:bold;
}
#dBottom    a
{
font-weight:normal;
color:#ffffff;
}
h1
{
font-size:22px;
font-weight:bold;
padding:0 0 15px 0;
margin:0;
border-bottom:1px solid #ffffff;
text-transform:uppercase;
}
h2
{
font-size:18px;
font-weight:normal;
padding:10px 0 10px 0;
margin:0;
}
p
{
font-size:15px;
font-weight:normal;
}
.photo
{
border:1px solid #ffffff;
}
.pdf,.ppt,.doc
{
display:inline-block;
line-height:24px;
height:24px;
width:auto;
background:#ffffff url(pdf-bg.gif) 0 0 no-repeat;
padding:0 15px 0 24px;
margin-bottom:10px;
color:#f68f1e;
font-weight:bold;
}
.ppt
{
background:#ffffff url(ppt-bg.gif) 0 0 no-repeat;
}
.doc
{
background:#ffffff url(doc-bg.gif) 0 0 no-repeat;
}
a:hover
{
color:#333192;
text-decoration:none;
}